﻿/************************************************************************************************************************
 * Start Footer 
 ***********************************************************************************************************************/
footer {
    background: #6d7a86;
    box-shadow: inset 0px 14px 20px 0px rgba(0, 0, 0, 0.1);
    
}
#footer {
    color: #fff;
    padding-bottom: 30px;
    /*margin-top:20px;*/
}

    #footer a {
        color: #fff;
        display: block;
        padding: 3px 0px 3px 5px;
    }

        #footer a:hover {
            color: #fff;
            display: block;
            padding: 3px 0px 3px 5px;
            text-decoration: underline;
        }

        #footer a:visited {
            color: #fff;
            display: block;
            padding: 3px 0px 3px 5px;
        }

    #footer h3 a {
        color: #fff;
        font-weight: 600;
        font-size: 80%;
        padding: 3px 0px 3px 0px;
        margin: 0;
    }

        #footer h3 a:hover {
            color: #fff;
            padding: 3px 0px 3px 0px;
            margin: 0;
        }

        #footer h3 a:visited {
            color: #fff;
            padding: 3px 0px 3px 0px;
            margin: 0;
        }

    #footer .contact {
        background: transparent;
        font-size: 18px;
        color: #000;
        text-align: center;
    }

        #footer .contact a {
            color: #007DBB;
            font-size: 100%;
            display: inline-block;
        }

    #footer .sitemap {
        padding-top: 0px;
    }

    #footer .google-translate-wrap {
        width: 270px;
        margin-top: 20px;
    }

    #footer div#google_translate_element a {
        color: #000;
    }

    #footer hr {
        border-color: rgba(255, 255, 255, .3);
        border-width: 1px;
    }

    #footer .form {
        width: 260px;
        margin-top: 35px;
        margin-right: auto;
        margin-left: auto;
    }

        #footer .form select {
            margin-left: -15px;
        }

    #footer .copywrite {
        padding-top: 0px;
        text-align: center;
        font-size: 14px;
    }

    #footer .contact {
        margin-top: 10px;
        margin-bottom: 0px;
    }

        #footer .contact .social {
            padding: 0px;
            text-align: justify;
            max-height: 40px;
            overflow: hidden;
            text-align: justify;
            -ms-text-justify: distribute-all-lines;
            text-justify: distribute-all-lines;
        }

            #footer .contact .social a {
                line-height: 1px;
                font-size: 24px;
                color: #9ec8e0;
                color: #b9c5d2;
                vertical-align: top;
                display: inline-block;
                zoom: 1;
                -o-transition: .5s;
                -ms-transition: .5s;
                -moz-transition: .5s;
                -webkit-transition: .5s;
                /* ...and now for the proper property */
                transition: .5s;
            }

                #footer .contact .social a:hover,
                #footer .contact .social a:active,
                #footer .contact .social a:focus {
                    color: #ffffff;
                    text-decoration: none;
                }

        #footer .contact .stretch {
            width: 100%;
            display: inline-block;
            font-size: 0;
            line-height: 0;
        }

    #footer .adjust-left {
        margin-left: -30px;
    }

    #footer #MetroAccessFooterLink {
        padding-top: 15px;
    }

    #footer h3 {
        font-size: 1.75em;
        font-weight:500;
    }


    /*Quick Access Row*/
    #footer #quick-access {
        padding-top: 40px;
    }

        #footer #quick-access h3 {
            background: #fff;
            background: #5d6f80;
            background: #6d7a86;
            box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);
            margin: 10px 0;
            padding: 30px;
        }

            #footer #quick-access h3:hover {
                /*background: #f9f9f9;
                background: #4e5f6f;*/
                background: #727f8c;
                box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2);
                -o-transition: .5s;
                -ms-transition: .5s;
                -moz-transition: .5s;
                -webkit-transition: .5s;
                transition: .5s;
            }

            #footer #quick-access h3 a {
                text-decoration: none;
                color: #0069aa;
                color: #fff;
                font-weight: 400;
                font-size: 18px;
            }

            #footer #quick-access h3 span {
                font-family: "Roboto", Arial, Helvetica, sans-serif;
            }

            #footer #quick-access h3 a:before {
                display: block;
                font-size: 60px;
                padding-bottom: 15px
            }

.stripes {
    background: repeating-linear-gradient( 120deg, #353f48, #525f6b 1px, #212121 2px, #212121 1px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#353f48);
}
.icon-MetroAccess:before {
    content: "\e913";
}

.icon-graph:before {
    content: "\e96f";
}

.icon-safety-shield:before {
    content: "\e970";
}

@media (min-width: 992px) {
    #footer.row {
        width: 970px;
        margin-right: auto;
        margin-left: auto;
    }
}

@media (max-width: 991px) {
    #footer a {
    }

    #footer .adjust-left {
        margin-left: 0px;
    }
}
